/* ============================================================================================================================================================================== */
/*                                                                                                                                                                                */
/*                                                                      Textformatierungen layout-shortcode                                                                       */
/*                                                                                                                                                                                */
/* ============================================================================================================================================================================== */
.embed.img.right{
    float: right;
    margin: 0px 0px 20px 20px;
    text-align: center;
}
.embed.img.left{
    float: left;
    margin: 0px 20px 20px 0px;
    text-align: center;
}
/* ============================================================================================================================================================================== */
/* Tabellen                                                                                                                                                   */  
/* ============================================================================================================================================================================== */

/* allgemein */
table.border tr td, table.border tr th {
    border: 1px solid goldenrod;    
}
table tr td, table tr th{
    text-align: left;
    vertical-align: top;
}
table tr th{
    text-align: center;
    font-weight: normal;
    background-color: #DDDDDD;
}
table tr td p{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 2px;
    padding-right: 2px;
}

/* Lebenslauf Künstler */
table.cv{
    width: auto;
}
table.cv tr td:nth-of-type(1){
    width: 100px;
}
table.cv tr td{
    vertical-align: top;
}

/* Probentermine */
.probe.termin table,
table.probe.termin{
    margin: 0 auto 0px auto;
    width:auto;
    border: 1px solid goldenrod;
}
.probe.termin table tr,
table.probe.termin tr{
    border-bottom: 1px solid goldenrod;
}
.probe.termin table tr.merge-next,
table.probe.termin tr.merge-next{
    border-bottom: none;
}
.probe.termin table td,
table.probe.termin td{
    vertical-align: top;
    text-align: left;
    border-right: 1px solid goldenrod;
    padding: 5px;
    width:40%;
}
.probe.termin table tr td:nth-of-type(2),
table.probe.termin tr td:nth-of-type(2){
    width:60%;
}
/* Programm Tabelle */
table.programm tr td{
    border: 1px solid goldenrod; 
    padding: 2px 5px 2px 5px;
}
table.programm .abschnitt{
    text-decoration: underline;
}
table.programm .komponist{
    font-style: italic;
}
table.programm .musikstueck{
}
table.programm .musiksatz{
}
table.programm .thema{
    font-style: italic;
    font-size: 90%;
}
/* Tabelle für Zuweisung Konzerte zu den Bereichen */
table.concert-assignments tr th,
table.concert-assignments tr td.submit{
    text-align: center;
}

table.concert-assignments tr td:nth-of-type(2),
table.concert-assignments tr td:nth-of-type(3),
table.concert-assignments tr td:nth-of-type(4){
    width:10%;    
    text-align: center;
}

/* ============================================================================================================================================================================== */
/* Probenplan und Probentermine drucken                                                                                                                                                  */  
/* ============================================================================================================================================================================== */
body.print{
    font-size: 80%;
}
body.print .break.before{
    page-break-before:always;
}
/* ============================================================================================================================================================================== */
@keyframes glowing {
    0% { 
	background-color: #cccfbd; 
	box-shadow: 0 0 25px orange; 
	border-radius: 5px;
    }
    50% { 
	background-color: #eeefbd; 
	box-shadow: 0 0 2px red; 
	border-radius: 5px;
    }
    100% { 
	background-color: #cccfbd; 
	box-shadow: 0 0 25px orange; 
	border-radius: 5px;
    }
}
@keyframes glowing_text {
    0% { 
	color: black; 
    }
    50% { 
	color: goldenrod;
    }
    100% { 
	color: black; 
    }
}

.blink {
    text-align: center;
    font-size: 14.5pt!important;
    line-height: 63px;
    width: 500px;
    height: 69px;
    margin: 0 auto;
    background-image: url(../images/button-neu.gif);background-repeat:no-repeat;
    animation: glowing 3000ms infinite;
}
#main #content-main .blink a, #main #content-main .blink a:visited{
    animation: glowing_text 3000ms infinite;
    font-size: 130%;
    font-weight: bold;
}
/* ============================================================================================================================================================================== */
/* Haftungshinweis											                                                                          */
/* ============================================================================================================================================================================== */
.haftungshinweis{
    font-size: 80%;
}
.haftungshinweis p{
    padding: 0;
    margin: 0;
}
.haftungshinweis h4{
    margin-bottom: 0;
}
/* ============================================================================================================================================================================== */
/* Hoerprobe											                                                                          */
/* ============================================================================================================================================================================== */
.hoerprobe img{
    width: 700px;
    height: 500px;
}
.hoerprobe{
    width: 700px;
}
.hoerprobe img{
    width: 700px;
    height: 500px;
}
.hoerprobe{
    width: 700px;
    text-align: center;
    margin: 0 auto;
}
/* ============================================================================================================================================================================== */
/* Audiogalerie											                                                                          */
/* ============================================================================================================================================================================== */
.audiogallery .cd-img{
    float: left;
    margin-right: 20px;
}
.audiogallery .cd{
    font-weight: bold;
}
.audiogallery .bestellnummer{
    font-weight: bold;
    color: red;
}
.audiogallery .werk{
    font-size: 90%;
    font-style: italic;
}
.audiogallery table.programm{
    width: auto;
}
.audiogallery table.programm tr td{
    padding-left: 2px;
    padding-right: 2px;
    border: none;
}
.audiogallery table.programm tr td:first-of-type{
    padding-right: 5px;
}
/* ============================================================================================================================================================================== */
/* Facebook																					  */
/* ============================================================================================================================================================================== */
.facebook{
    position: absolute;
    top:0px;
    right: 0px;
    width: 24px;
    height: 24px;
    _background-image: url(../images/fb_button.png);background-repeat:no-repeat;
}
/* ============================================================================================================================================================================== */


/* ============================================================================================================================================================================== */
/* Smartphones Mobilgeräte																					  */
/* ============================================================================================================================================================================== */
@media (max-width: 800px), (max-height: 500px) {
    #header #smartphone{
	opacity: 1;
    }
    .nav{
	font-size: 125%;
    }
    .nav .horizontal-menu.jms ul li a {
	width:200px;
	height:40px;
	line-height: 40px;
    }
    table.probe.termin{
	width:100%;
    }
    table.probe.termin tr td:nth-of-type(1){
	white-space: nowrap;
    }
}
/* ============================================================================================================================================================================== */
/* JSSOR für JMS																				  */
/* ============================================================================================================================================================================== */

.jssor #jms.slider{
    margin: 0 auto;
}
/* Bulletnavigator aus */
.jssor #jms.slider .navigator{
    display: none;
}
/* Thumbnavigator aus */
.jssor #jms.slider .thumbnavigator{
    display: none;
}
/* Thumbnavigator aus */
.jssor #jms.slider .slide .caption {
    top: auto;
    bottom: 0px;
}
.jssor #jms.slider .slide .caption * {
    background-color: lightgoldenrodyellow;
    color: black;
    margin: 0;
    padding: 0;
}
.jssor #jms.slider .arrownavigator-l,
.jssor #jms.slider .arrownavigator-ldn,
.jssor #jms.slider .arrownavigator-r,
.jssor #jms.slider .arrownavigator-rdn {
    top:  180px; /* (Slides Height - Arrow Height) / 2 */
}
/* ============================================================================================================================================================================== */
/* Accordion für JMS																				  */
/* ============================================================================================================================================================================== */
.accordion.ui-accordion h1.ui-accordion-header,
.accordion.ui-accordion h2.ui-accordion-header,
.accordion.ui-accordion h3.ui-accordion-header,
.accordion.ui-accordion h4.ui-accordion-header,
.accordion.ui-accordion h5.ui-accordion-header,
.accordion.ui-accordion h6.ui-accordion-header{
    font-size: 200%;
    padding: 0.1em 0.1em 0.1em 10px;
    font-weight: bold; 
}
.accordion.ui-accordion h2.ui-accordion-header{
    font-size: 150%;
}
.accordion.ui-accordion h3.ui-accordion-header{
    font-size: 118%;
}
.accordion.ui-accordion h4.ui-accordion-header{
    font-size: 100%;
}
.accordion.ui-accordion h5.ui-accordion-header{
    font-size: 83%;
}
.accordion.ui-accordion h6.ui-accordion-header{
    font-size: 71%;
}
.accordion.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
    right:0.5em;
    left: auto;
}
.accordion.ui-accordion .ui-state-default,
.accordion.ui-accordion .ui-state-active
{
    background-color: #f1bf00;
}
.accordion.ui-accordion .ui-state-active
{
    background-color: white;
    color: black;
    border: 1px solid #f1bf00;
}
.accordion.ui-accordion .ui-state-active .ui-icon {
    background-image: url("../WPExtensions/jquery/images/ui-icons_f1bf00_256x240.png");
}
.accordion.ui-accordion .ui-widget-content
{
    color: black;
    border: 1px solid #f1bf00;
    padding: 0em 0.5em 0.5em 0.5em;
}
/* ============================================================================================================================================================================== */
/*                                                   Neu wegen Umstellung auf twentyfourteen Theme										  */
/* ============================================================================================================================================================================== */

/* Home Slider Formatierungen */
/* Punkte verstecken */
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_container_0{
    display: none;
}
/* Hintergrund weiss */
.bwg_slideshow_image_wrap_0{
    background-color: white!important;
}
figure img + figcaption{
    text-align: center;
}
div.edit-page a {
    background-image: none;
}
@media print{
    /* Ausdrucken Probenplan */
    #main .entry>*:not(.print),
    #wrapper-header,
    #sidebar-top,
    .footer{
	display: none;
    }
    #main .entry .print{
	font-size: 80%;
    }
    #main .entry .print td{
	padding: 2px;
    }
    #wrapper-content {
    box-shadow: none;
    border-radius: 0;
    }
}

/* ============================================================================================================================================================================== */


